Subject: Proposed T-shirt Design Front with back quote.

From: [email-masked] (Al Geist)
Date: Thu, 9 Sep 93 10:21:10 EDT

Hi Folks,

Here is a possible T-shirt design. There are still a few routines to add
that have not been presented to committee yet.
The top choice for qoute on the back is:

MPI: Defining The Current Practice of Tomorrow Today

Runner-up is:

Entia non sunt multiplicanda praeter necessitatem

I want to stay away from negative comments on MPI or other systems.

T-shirts R us
Al Geist
-------------
%!PS-Adobe-2.0 EPSF-1.2
%%DocumentFonts: Helvetica-Bold
%%Pages: 1
%%BoundingBox: 32 2 589 789
%%EndComments

/arrowHeight 10 def
/arrowWidth 5 def

/IdrawDict 51 dict def
IdrawDict begin

/reencodeISO {
dup dup findfont dup length dict begin
{ 1 index /FID ne { def }{ pop pop } ifelse } forall
/Encoding ISOLatin1Encoding def
currentdict end definefont
} def

/ISOLatin1Encoding [
/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef
/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef
/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef
/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef
/space/exclam/quotedbl/numbersign/dollar/percent/ampersand/quoteright
/parenleft/parenright/asterisk/plus/comma/minus/period/slash
/zero/one/two/three/four/five/six/seven/eight/nine/colon/semicolon
/less/equal/greater/question/at/A/B/C/D/E/F/G/H/I/J/K/L/M/N
/O/P/Q/R/S/T/U/V/W/X/Y/Z/bracketleft/backslash/bracketright
/asciicircum/underscore/quoteleft/a/b/c/d/e/f/g/h/i/j/k/l/m
/n/o/p/q/r/s/t/u/v/w/x/y/z/braceleft/bar/braceright/asciitilde
/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef
/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef
/.notdef/dotlessi/grave/acute/circumflex/tilde/macron/breve
/dotaccent/dieresis/.notdef/ring/cedilla/.notdef/hungarumlaut
/ogonek/caron/space/exclamdown/cent/sterling/currency/yen/brokenbar
/section/dieresis/copyright/ordfeminine/guillemotleft/logicalnot
/hyphen/registered/macron/degree/plusminus/twosuperior/threesuperior
/acute/mu/paragraph/periodcentered/cedilla/onesuperior/ordmasculine
/guillemotright/onequarter/onehalf/threequarters/questiondown
/Agrave/Aacute/Acircumflex/Atilde/Adieresis/Aring/AE/Ccedilla
/Egrave/Eacute/Ecircumflex/Edieresis/Igrave/Iacute/Icircumflex
/Idieresis/Eth/Ntilde/Ograve/Oacute/Ocircumflex/Otilde/Odieresis
/multiply/Oslash/Ugrave/Uacute/Ucircumflex/Udieresis/Yacute
/Thorn/germandbls/agrave/aacute/acircumflex/atilde/adieresis
/aring/ae/ccedilla/egrave/eacute/ecircumflex/edieresis/igrave
/iacute/icircumflex/idieresis/eth/ntilde/ograve/oacute/ocircumflex
/otilde/odieresis/divide/oslash/ugrave/uacute/ucircumflex/udieresis
/yacute/thorn/ydieresis
] def
/Helvetica-Bold reencodeISO def

/none null def
/numGraphicParameters 17 def
/stringLimit 65535 def

/Begin {
save
numGraphicParameters dict begin
} def

/End {
end
restore
} def

/SetB {
dup type /nulltype eq {
pop
false /brushRightArrow idef
false /brushLeftArrow idef
true /brushNone idef
} {
/brushDashOffset idef
/brushDashArray idef
0 ne /brushRightArrow idef
0 ne /brushLeftArrow idef
/brushWidth idef
false /brushNone idef
} ifelse
} def

/SetCFg {
/fgblue idef
/fggreen idef
/fgred idef
} def

/SetCBg {
/bgblue idef
/bggreen idef
/bgred idef
} def

/SetF {
/printSize idef
/printFont idef
} def

/SetP {
dup type /nulltype eq {
pop true /patternNone idef
} {
dup -1 eq {
/patternGrayLevel idef
/patternString idef
} {
/patternGrayLevel idef
} ifelse
false /patternNone idef
} ifelse
} def

/BSpl {
0 begin
storexyn
newpath
n 1 gt {
0 0 0 0 0 0 1 1 true subspline
n 2 gt {
0 0 0 0 1 1 2 2 false subspline
1 1 n 3 sub {
/i exch def
i 1 sub dup i dup i 1 add dup i 2 add dup false subspline
} for
n 3 sub dup n 2 sub dup n 1 sub dup 2 copy false subspline
} if
n 2 sub dup n 1 sub dup 2 copy 2 copy false subspline
patternNone not brushLeftArrow not brushRightArrow not and and { ifill } if
brushNone not { istroke } if
0 0 1 1 leftarrow
n 2 sub dup n 1 sub dup rightarrow
} if
end
} dup 0 4 dict put def

/Circ {
newpath
0 360 arc
patternNone not { ifill } if
brushNone not { istroke } if
} def

/CBSpl {
0 begin
dup 2 gt {
storexyn
newpath
n 1 sub dup 0 0 1 1 2 2 true subspline
1 1 n 3 sub {
/i exch def
i 1 sub dup i dup i 1 add dup i 2 add dup false subspline
} for
n 3 sub dup n 2 sub dup n 1 sub dup 0 0 false subspline
n 2 sub dup n 1 sub dup 0 0 1 1 false subspline
patternNone not { ifill } if
brushNone not { istroke } if
} {
Poly
} ifelse
end
} dup 0 4 dict put def

/Elli {
0 begin
newpath
4 2 roll
translate
scale
0 0 1 0 360 arc
patternNone not { ifill } if
brushNone not { istroke } if
end
} dup 0 1 dict put def

/Line {
0 begin
2 storexyn
newpath
x 0 get y 0 get moveto
x 1 get y 1 get lineto
brushNone not { istroke } if
0 0 1 1 leftarrow
0 0 1 1 rightarrow
end
} dup 0 4 dict put def

/MLine {
0 begin
storexyn
newpath
n 1 gt {
x 0 get y 0 get moveto
1 1 n 1 sub {
/i exch def
x i get y i get lineto
} for
patternNone not brushLeftArrow not brushRightArrow not and and { ifill } if
brushNone not { istroke } if
0 0 1 1 leftarrow
n 2 sub dup n 1 sub dup rightarrow
} if
end
} dup 0 4 dict put def

/Poly {
3 1 roll
newpath
moveto
-1 add
{ lineto } repeat
closepath
patternNone not { ifill } if
brushNone not { istroke } if
} def

/Rect {
0 begin
/t exch def
/r exch def
/b exch def
/l exch def
newpath
l b moveto
l t lineto
r t lineto
r b lineto
closepath
patternNone not { ifill } if
brushNone not { istroke } if
end
} dup 0 4 dict put def

/Text {
ishow
} def

/idef {
dup where { pop pop pop } { exch def } ifelse
} def

/ifill {
0 begin
gsave
patternGrayLevel -1 ne {
fgred bgred fgred sub patternGrayLevel mul add
fggreen bggreen fggreen sub patternGrayLevel mul add
fgblue bgblue fgblue sub patternGrayLevel mul add setrgbcolor
eofill
} {
eoclip
originalCTM setmatrix
pathbbox /t exch def /r exch def /b exch def /l exch def
/w r l sub ceiling cvi def
/h t b sub ceiling cvi def
/imageByteWidth w 8 div ceiling cvi def
/imageHeight h def
bgred bggreen bgblue setrgbcolor
eofill
fgred fggreen fgblue setrgbcolor
w 0 gt h 0 gt and {
l b translate w h scale
w h true [w 0 0 h neg 0 h] { patternproc } imagemask
} if
} ifelse
grestore
end
} dup 0 8 dict put def

/istroke {
gsave
brushDashOffset -1 eq {
[] 0 setdash
1 setgray
} {
brushDashArray brushDashOffset setdash
fgred fggreen fgblue setrgbcolor
} ifelse
brushWidth setlinewidth
originalCTM setmatrix
stroke
grestore
} def

/ishow {
0 begin
gsave
fgred fggreen fgblue setrgbcolor
/fontDict printFont printSize scalefont dup setfont def
/descender fontDict begin 0 [FontBBox] 1 get FontMatrix end
transform exch pop def
/vertoffset 1 printSize sub descender sub def {
0 vertoffset moveto show
/vertoffset vertoffset printSize sub def
} forall
grestore
end
} dup 0 3 dict put def
/patternproc {
0 begin
/patternByteLength patternString length def
/patternHeight patternByteLength 8 mul sqrt cvi def
/patternWidth patternHeight def
/patternByteWidth patternWidth 8 idiv def
/imageByteMaxLength imageByteWidth imageHeight mul
stringLimit patternByteWidth sub min def
/imageMaxHeight imageByteMaxLength imageByteWidth idiv patternHeight idiv
patternHeight mul patternHeight max def
/imageHeight imageHeight imageMaxHeight sub store
/imageString imageByteWidth imageMaxHeight mul patternByteWidth add string def
0 1 imageMaxHeight 1 sub {
/y exch def
/patternRow y patternByteWidth mul patternByteLength mod def
/patternRowString patternString patternRow patternByteWidth getinterval def
/imageRow y imageByteWidth mul def
0 patternByteWidth imageByteWidth 1 sub {
/x exch def
imageString imageRow x add patternRowString putinterval
} for
} for
imageString
end
} dup 0 12 dict put def

/min {
dup 3 2 roll dup 4 3 roll lt { exch } if pop
} def

/max {
dup 3 2 roll dup 4 3 roll gt { exch } if pop
} def

/midpoint {
0 begin
/y1 exch def
/x1 exch def
/y0 exch def
/x0 exch def
x0 x1 add 2 div
y0 y1 add 2 div
end
} dup 0 4 dict put def

/thirdpoint {
0 begin
/y1 exch def
/x1 exch def
/y0 exch def
/x0 exch def
x0 2 mul x1 add 3 div
y0 2 mul y1 add 3 div
end
} dup 0 4 dict put def

/subspline {
0 begin
/movetoNeeded exch def
y exch get /y3 exch def
x exch get /x3 exch def
y exch get /y2 exch def
x exch get /x2 exch def
y exch get /y1 exch def
x exch get /x1 exch def
y exch get /y0 exch def
x exch get /x0 exch def
x1 y1 x2 y2 thirdpoint
/p1y exch def
/p1x exch def
x2 y2 x1 y1 thirdpoint
/p2y exch def
/p2x exch def
x1 y1 x0 y0 thirdpoint
p1x p1y midpoint
/p0y exch def
/p0x exch def
x2 y2 x3 y3 thirdpoint
p2x p2y midpoint
/p3y exch def
/p3x exch def
movetoNeeded { p0x p0y moveto } if
p1x p1y p2x p2y p3x p3y curveto
end
} dup 0 17 dict put def

/storexyn {
/n exch def
/y n array def
/x n array def
n 1 sub -1 0 {
/i exch def
y i 3 2 roll put
x i 3 2 roll put
} for
} def

%%EndProlog

%%BeginIdrawPrologue
/arrowhead {
0 begin
transform originalCTM itransform
/taily exch def
/tailx exch def
transform originalCTM itransform
/tipy exch def
/tipx exch def
/dy tipy taily sub def
/dx tipx tailx sub def
/angle dx 0 ne dy 0 ne or { dy dx atan } { 90 } ifelse def
gsave
originalCTM setmatrix
tipx tipy translate
angle rotate
newpath
arrowHeight neg arrowWidth 2 div moveto
0 0 lineto
arrowHeight neg arrowWidth 2 div neg lineto
patternNone not {
originalCTM setmatrix
/padtip arrowHeight 2 exp 0.25 arrowWidth 2 exp mul add sqrt brushWidth mul
arrowWidth div def
/padtail brushWidth 2 div def
tipx tipy translate
angle rotate
padtip 0 translate
arrowHeight padtip add padtail add arrowHeight div dup scale
arrowheadpath
ifill
} if
brushNone not {
originalCTM setmatrix
tipx tipy translate
angle rotate
arrowheadpath
istroke
} if
grestore
end
} dup 0 9 dict put def

/arrowheadpath {
newpath
arrowHeight neg arrowWidth 2 div moveto
0 0 lineto
arrowHeight neg arrowWidth 2 div neg lineto
} def

/leftarrow {
0 begin
y exch get /taily exch def
x exch get /tailx exch def
y exch get /tipy exch def
x exch get /tipx exch def
brushLeftArrow { tipx tipy tailx taily arrowhead } if
end
} dup 0 4 dict put def

/rightarrow {
0 begin
y exch get /tipy exch def
x exch get /tipx exch def
y exch get /taily exch def
x exch get /tailx exch def
brushRightArrow { tipx tipy tailx taily arrowhead } if
end
} dup 0 4 dict put def

%%EndIdrawPrologue

%I Idraw 10 Grid 8 8 

%%Page: 1 1

Begin
%I b u
%I cfg u
%I cbg u
%I f u
%I p u
%I t
[ 0.799705 0 0 0.799705 0 0 ] concat
/originalCTM matrix currentmatrix def

Begin %I Pict
%I b u
%I cfg u
%I cbg u
%I f u
%I p u
%I t
[ 1 0 0 1 32 4 ] concat

Begin %I Text
%I cfg Green
0 1 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 2.61386e-08 2.14815 -2.14815 2.61386e-08 637.259 77.1852 ] concat
%I
[
(Back:)
] Text
End

Begin %I Text
%I cfg Red
1 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 2.06326e-08 1.69565 -1.69565 2.06326e-08 634.783 209 ] concat
%I
[
(            MPI:  Defining )
(The current Practice of Tomorrow)
(                  Today.)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 129 551 ] concat
%I
[
(MPI_ADDRESS)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 0.974059 0.226296 -0.226296 0.974059 249.653 331.169 ] concat
%I
[
(MPI_ALLCAST)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1 -3.55271e-14 3.55271e-14 1 364 955 ] concat
%I
[
(MPI_ALLREDUCE)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 239 557 ] concat
%I
[
(MPI_ALLTOALL)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ -0.903278 0.429057 -0.429057 -0.903278 141.341 271.178 ] concat
%I
[
(MPI_BCAST)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1 0 0 1 195 489 ] concat
%I
[
(MPI_ATTRIBUTE_ALLOC)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 41 523 ] concat
%I
[
(MPI_ATTRIBUTE_FREE)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 458 138 ] concat
%I
[
(MPI_BARRIER)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ -1 2.43359e-08 -2.43359e-08 -1 112 32.0004 ] concat
%I
[
(MPI_CANCEL)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1 0 0 1 373 491 ] concat
%I
[
(MPI_CART)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ -0.971508 0.237007 -0.237007 -0.971508 220.936 69.8524 ] concat
%I
[
(MPI_COLL_SUBGROUP)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 180 551 ] concat
%I
[
(MPI_COMM_CONTEXT)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 570 8.99997 ] concat
%I
[
(MPI_COMM_DUP)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 474 587 ] concat
%I
[
(MPI_COMM_FREE)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 152 554 ] concat
%I
[
(MPI_COMM_GROUP)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ -0.972983 0.230877 -0.230877 -0.972983 333.252 69.5133 ] concat
%I
[
(MPI_COMM_INIT)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 0.974479 0.224481 -0.224481 0.974479 191.075 417.444 ] concat
%I
[
(MPI_COMM_MAKE)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 569 145 ] concat
%I
[
(MPI_COMM_NAME_MAKE)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 567 345 ] concat
%I
[
(MPI_CREATE_GROUP)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1 -3.55271e-14 3.55271e-14 1 216.5 957.5 ] concat
%I
[
(MPI_CREATE_RECV)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 563 522 ] concat
%I
[
(MPI_CREATE_RSEND)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 451 580 ] concat
%I
[
(MPI_CREATE_SEND)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 0.0137466 0.999906 -0.999906 0.0137466 478.798 237.077 ] concat
%I
[
(MPI_DELETE_ATTRIBUTE)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 564 839 ] concat
%I
[
(MPI_EXCHANGE)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 449 731 ] concat
%I
[
(MPI_GATHER)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1 0 0 1 114 911 ] concat
%I
[
(MPI_GET_ATTRIBUTE_KEY)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 336 583 ] concat
%I
[
(MPI_GET_COUNT)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 405 147 ] concat
%I
[
(MPI_GET_SOURCE)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 372 164 ] concat
%I
[
(MPI_GET_TAG)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 253 737 ] concat
%I
[
(MPI_GRAPH)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 387 699 ] concat
%I
[
(MPI_GRAPHDIMS)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 22 545 ] concat
%I
[
(MPI_GROUP_DUP)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ -0.967074 0.254493 -0.254493 -0.967074 372.005 33.4863 ] concat
%I
[
(MPI_GROUP_FREE)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 209 552 ] concat
%I
[
(MPI_GROUP_RANK)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 563 696 ] concat
%I
[
(MPI_GROUP_SIZE)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 411 585 ] concat
%I
[
(MPI_INQCART)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 357 731 ] concat
%I
[
(MPI_INQDIM)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ -0.941742 0.336336 -0.336336 -0.941742 284.527 288.788 ] concat
%I
[
(MPI_INQGRAPH)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ -1 2.4336e-08 -2.4336e-08 -1 116 79.0001 ] concat
%I
[
(MPI_INQLOC)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1 0 0 1 114 956 ] concat
%I
[
(MPI_INQMAP)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 473 724 ] concat
%I
[
(MPI_INQRANK)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 335 734 ] concat
%I
[
(MPI_IPROBE)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 46 427 ] concat
%I
[
(MPI_IRECV)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1 0 0 1 482 975 ] concat
%I
[
(MPI_IRSEND)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 212 750 ] concat
%I
[
(MPI_ISEND)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1 0 0 1 454.5 571.5 ] concat
%I
[
(MPI_ISSEND)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 404 295 ] concat
%I
[
(MPI_MAKDIM)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 44 101 ] concat
%I
[
(MPI_MAP_CART)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1 0 0 1 352.5 977.5 ] concat
%I
[
(MPI_MAP_GRAPH)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 176 404 ] concat
%I
[
(MPI_PARTC)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 0.894427 0.447214 -0.447214 0.894427 62.304 227.242 ] concat
%I
[
(MPI_PROBE)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 324 176 ] concat
%I
[
(MPI_PROBE_COUNT)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 373 277 ] concat
%I
[
(MPI_RECV)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 0.0167756 0.99986 -0.99986 0.0167756 270.195 187.091 ] concat
%I
[
(MPI_REDUCE)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 154 401 ] concat
%I
[
(MPI_RSEND)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 0.966092 0.258195 -0.258195 0.966092 322.997 448.019 ] concat
%I
[
(MPI_SCAN)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 390 590 ] concat
%I
[
(MPI_SCATTER)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 193 755 ] concat
%I
[
(MPI_SEND)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 67 381 ] concat
%I
[
(MPI_SENDRECV)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 458 252 ] concat
%I
[
(MPI_SET_ATTRIBUTE)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 482 130 ] concat
%I
[
(MPI_SHIFT_ID)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 108 401 ] concat
%I
[
(MPI_SSEND)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 232 748 ] concat
%I
[
(MPI_START)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1 0 0 1 114.5 820.5 ] concat
%I
[
(MPI_TEST)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 523 584 ] concat
%I
[
(MPI_TEST_ATTRIBUTE)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 36 814 ] concat
%I
[
(MPI_TEST_CANCELLED)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 0.886225 0.463254 -0.463254 0.886225 170.588 192.927 ] concat
%I
[
(MPI_TESTALL)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 279 726 ] concat
%I
[
(MPI_TESTANY)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 46 228 ] concat
%I
[
(MPI_TRANSLATE_RANKS)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 21.9999 239 ] concat
%I
[
(MPI_TYPE_COMMIT)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1 0 0 1 307 908 ] concat
%I
[
(MPI_TYPE_CONTIGUOUS)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 0.978234 0.207504 -0.207504 0.978234 400.91 467.592 ] concat
%I
[
(MPI_TYPE_EXTENT)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1 0 0 1 330.5 570.5 ] concat
%I
[
(MPI_TYPE_FREE)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 542 589 ] concat
%I
[
(MPI_TYPE_HINDEXED)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 13 832 ] concat
%I
[
(MPI_TYPE_HVECTOR)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 433 143 ] concat
%I
[
(MPI_TYPE_INDEXED)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1 0 0 1 113 933 ] concat
%I
[
(MPI_TYPE_STRUCT)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 348 174 ] concat
%I
[
(MPI_TYPE_VECTOR)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 0.980581 0.196116 -0.196116 0.980581 209.18 342.635 ] concat
%I
[
(MPI_USER_ALLREDUCE)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ -1 2.43359e-08 -2.43359e-08 -1 203.5 57.5003 ] concat
%I
[
(MPI_USER_ALLREDUCEA)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ -0.982102 0.188348 -0.188348 -0.982102 205.261 99.9342 ] concat
%I
[
(MPI_USER_REDUCE)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1 0 0 1 49.4999 974.5 ] concat
%I
[
(MPI_USER_REDUCEA)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 22 104 ] concat
%I
[
(MPI_USER_SCAN)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 297 180 ] concat
%I
[
(MPI_USER_SCANA)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1 0 0 1 111 799 ] concat
%I
[
(MPI_WAIT)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 434 303 ] concat
%I
[
(MPI_WAITALL)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 525 318 ] concat
%I
[
(MPI_WAITANY)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 504 270 ] concat
%I
[
(MPI_CREATE_SSEND)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 497 592 ] concat
%I
[
(MPI_GROUP_UNION)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 584 773 ] concat
%I
[
(MPI_GROUP_INTERSECTION)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ -1 2.43359e-08 -2.43359e-08 -1 206 10.0001 ] concat
%I
[
(MPI_GROUP_DIFFERENCE)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1 0 0 1 211.5 976.5 ] concat
%I
[
(MPI_GROUP_INCL)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 410 692 ] concat
%I
[
(MPI_GROUP_EXCL)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 546 182 ] concat
%I
[
(MPI_GROUP_RANGE_INCL)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ -0.975232 0.221187 -0.221187 -0.975232 531.491 24.6688 ] concat
%I
[
(MPI_GROUP_RANGE_EXCL)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 306 691 ] concat
%I
[
(MPI_GROUP_FREE)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1 0 0 1 53.5001 777.5 ] concat
%I
[
(MPI_COMM_SIZE)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 428 697 ] concat
%I
[
(MPI_COMM_RANK)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 16 684 ] concat
%I
[
(MPI_COMM_SPLIT)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 504 121 ] concat
%I
[
(MPI_COMM_MERGE)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 544 384 ] concat
%I
[
(MPI_CONTEXTS_ALLOC)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 545 7.00015 ] concat
%I
[
(MPI_CONTEXTS_FREE)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 586 394 ] concat
%I
[
(MPI_COMM_CONTEXTS)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ -0.961524 0.274721 -0.274721 -0.961524 504.683 3.24772 ] concat
%I
[
(MPI_COMM_STAT)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 585 584 ] concat
%I
[
(MPI_INTERCOMM_MAKE)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 589 185 ] concat
%I
[
(MPI_INTERCOMM_START)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 527 116 ] concat
%I
[
(MPI_INTERCOMM_FINISH)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 591 26.0002 ] concat
%I
[
(MPI_COMM_SPLITL)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ -1 2.43359e-08 -2.43359e-08 -1 302.5 30.5001 ] concat
%I
[
(MPI_INTERCOMM_NAME)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1 0 0 1 252 932 ] concat
%I
[
(MPI_INTERCOMM_NAME_START)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 430 579 ] concat
%I
[
(MPI_INITIALIZED)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 0.624695 0.780869 -0.780869 0.624695 57.0426 710.807 ] concat
%I
[
(MPI_INIT)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 87.0002 391 ] concat
%I
[
(MPI_FINALIZE)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 129 399 ] concat
%I
[
(MPI_ABORT)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 37.0002 696 ] concat
%I
[
(MPI_VALIDTAGS)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1 0 0 1 201 470 ] concat
%I
[
(MPI_NUMGROUPS)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 360 594 ] concat
%I
[
(MPI_BUFFERSIZE)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ -1 2.43359e-08 -2.43359e-08 -1 424 11.0002 ] concat
%I
[
(MPI_NUMCOMMUNICATORS)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 23.0002 392 ] concat
%I
[
(MPI_ERRORMODE)
] Text
End

End %I eop

End %I eop

showpage

%%Trailer

end